mt-check.cgiのワーニングを抜き出す

hiroroooo299 25views 更新:2017年3月24日

mt-check.cgi

Chrome の Developer Tools のコンソールで下記を実行

$$("div.msg-warning p.msg-text").forEach((e)=>console.log(e.innerText))
サーバーに DBD::SQLiteか、DBD::SQLiteの動作に必要な他のモジュールがインストールされていません。 DBD::SQLiteのインストールはインストールマニュアルに沿って行ってください。 詳細
DBD::Pgがインストールされていないか、インストールされているバージョンが古い、または DBD::Pgの動作に必要な他のモジュールが見つかりません。 DBD::Pgのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに DBD::SQLite2か、DBD::SQLite2の動作に必要な他のモジュールがインストールされていません。 DBD::SQLite2のインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに IPC::Runか、IPC::Runの動作に必要な他のモジュールがインストールされていません。 IPC::Runのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Archive::Zipか、Archive::Zipの動作に必要な他のモジュールがインストールされていません。 Archive::Zipのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Net::SMTP::TLSか、Net::SMTP::TLSの動作に必要な他のモジュールがインストールされていません。 Net::SMTP::TLSのインストールはインストールマニュアルに沿って行ってください。 詳細
XML::LibXML::SAXがインストールされていないか、インストールされているバージョンが古い、または XML::LibXML::SAXの動作に必要な他のモジュールが見つかりません。 XML::LibXML::SAXのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Authen::SASLか、Authen::SASLの動作に必要な他のモジュールがインストールされていません。 Authen::SASLのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに CGI::PSGIか、CGI::PSGIの動作に必要な他のモジュールがインストールされていません。 CGI::PSGIのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Cache::Memcachedか、Cache::Memcachedの動作に必要な他のモジュールがインストールされていません。 Cache::Memcachedのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Digest::SHAか、Digest::SHAの動作に必要な他のモジュールがインストールされていません。 Digest::SHAのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Cache::Fileか、Cache::Fileの動作に必要な他のモジュールがインストールされていません。 Cache::Fileのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Crypt::SSLeayか、Crypt::SSLeayの動作に必要な他のモジュールがインストールされていません。 Crypt::SSLeayのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに GDか、GDの動作に必要な他のモジュールがインストールされていません。 GDのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Archive::Tarか、Archive::Tarの動作に必要な他のモジュールがインストールされていません。 Archive::Tarのインストールはインストールマニュアルに沿って行ってください。 詳細
XML::SAX::Expatがインストールされていないか、インストールされているバージョンが古い、または XML::SAX::Expatの動作に必要な他のモジュールが見つかりません。 XML::SAX::Expatのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに CGI::Parse::PSGIか、CGI::Parse::PSGIの動作に必要な他のモジュールがインストールされていません。 CGI::Parse::PSGIのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Image::Magickか、Image::Magickの動作に必要な他のモジュールがインストールされていません。 Image::Magickのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Crypt::DSAか、Crypt::DSAの動作に必要な他のモジュールがインストールされていません。 Crypt::DSAのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Digest::SHA1か、Digest::SHA1の動作に必要な他のモジュールがインストールされていません。 Digest::SHA1のインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Plackか、Plackの動作に必要な他のモジュールがインストールされていません。 Plackのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Imagerか、Imagerの動作に必要な他のモジュールがインストールされていません。 Imagerのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Time::HiResか、Time::HiResの動作に必要な他のモジュールがインストールされていません。 Time::HiResのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Mozilla::CAか、Mozilla::CAの動作に必要な他のモジュールがインストールされていません。 Mozilla::CAのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに XMLRPC::Transport::HTTP::Plackか、XMLRPC::Transport::HTTP::Plackの動作に必要な他のモジュールがインストールされていません。 XMLRPC::Transport::HTTP::Plackのインストールはインストールマニュアルに沿って行ってください。 詳細
サーバーに Net::SMTP::SSLか、Net::SMTP::SSLの動作に必要な他のモジュールがインストールされていません。 Net::SMTP::SSLのインストールはインストールマニュアルに沿って行ってください。 詳細
XML::SAX::ExpatXSがインストールされていないか、インストールされているバージョンが古い、または XML::SAX::ExpatXSの動作に必要な他のモジュールが見つかりません。 XML::SAX::ExpatXSのインストールはインストールマニュアルに沿って行ってください。 詳細

参考: コマンドライン API リファレンス  |  Web  |  Google Developers

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません